
/* Forum header Background css Here */
.bbpress header.sticky.header-sticky, .forum header.sticky.header-sticky {
	background: linear-gradient(to right, #8638fc, #7c38fc, #7138fc, #6538fc, #5838fc);
}

.bbpress .quomodo-body-innner-content, .forum .quomodo-body-innner-content {
	margin-top: 100px;
}

.forum-archive .quomodo-body-innner-content, .forum .quomodo-body-innner-content {
	margin-top: 100px;
}

#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results, #bbpress-forums ul.bbp-topics {
	margin-top: 60px;
}

#bbpress-forums fieldset.bbp-form legend {
	font-size: 16px;
	line-height: 26px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li a {
	opacity: .8;
	font-size: 15px;
	line-height: .8;
	color: #212529;
	font-weight: 500;
	padding: 10px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation li:hover a {
	background: #5838fc;
	color: #fff;
	border-radius: 4px;
}

#bbpress-forums #bbp-single-user-details #bbp-user-navigation {
	float: none;
	margin: 0;
	border: 1px solid #ebecf1;
	border-radius: 10px;
	padding: 10px 0px;
}

#bbpress-forums h3 {
	color: #2c234d;
	font-size: 18px;
	line-height: 24px;
	text-transform: capitalize;
}

#bbpress-forums fieldset.bbp-form input[type="password"], #bbpress-forums fieldset.bbp-form input[type="text"], #bbpress-forums fieldset.bbp-form select {
	min-height: 30px;
	height: 40px;
	padding: 0px 10px;
	font-size: 14px;
}

#bbpress-forums fieldset.bbp-form label {
	font-size: 14px;
	font-weight: 700;
	padding-bottom: 15px;
	padding-top: 10px;
}

#bbpress-forums .bbp-breadcrumb, div.bbp-topic-tags {
	font-size: 15px;
	font-weight: 700;
	line-height: 26px;
}

#bbpress-forums li.bbp-header {
	font-size: 14px;
}

#bbpress-forums .bbp-forum-title {
	font-size: 14px;
	line-height: 28px;
	font-weight: 600;
}

#bbpress-forums .bbp-forums-list .bbp-forum {
	display: inline-block;
	font-size: 13px;
	line-height: 22px;
}

.bbpress #bbpress-forums .bbp-forum a:before {
	display: inline-block;
	content: "5";
	font-family: ElegantIcons;
	top: 4px;
	left: -5px;
	position: relative;
	opacity: 1;
	font-size: 20px;
	line-height: 1;
	transition: .3s;
}

.bbpress #bbpress-forums .bbp-topic-permalink {
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
}

.bbpress #bbp_topic_submit, .bbpress #bbp_reply_submit {
	background: #5838fc none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	padding: 10px 25px;
	text-align: center;
	font-size: 13px;
	transition: all .3s ease-in-out;
	font-weight: 600;
	border-radius: 3px;
	border: 1px solid #5838fc;
}

.bbpress #bbp_reply_submit:hover, .bbpress #bbp_topic_submit:hover {
	background: #f8f8f8;
	color: #5838fc;
	border-color: #5838fc;
}

.bbp-meta {
	font-size: 12px;
}

#bbpress-forums .bbp-breadcrumb {
	font-size: 15px;
	font-weight: 700;
	line-height: 26px;
	border: #cee1ef 1px solid;
	background-color: #f0f8ff;
	padding: 10px 10px 0px 10px;
	border-radius: 4px;
	margin-bottom: 20px;
}

#bbpress-forums #subscription-toggle {
	float: right;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 30px;
}
